<ion-header>
  <ion-toolbar>
    <ion-title>formulario4</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <p>Nombre: {{data4.nombre}} </p>
  <p>Apellidos: {{data4.apellidos}} </p>
  <p>Email: {{data4.email}}</p>
  <p>Empresa: {{data4.empresa}} </p>
  <p>Dirección 1: {{data4.dir1}} </p>
  <p>Dirección 2: {{data4.dir2}} </p>
  <p>Pais: {{data4.pais}} </p>
  <p>Ciudad: {{data4.ciudad}} </p>
  <p>Provincia: {{data4.provincia}} </p>
  <p>CP: {{data4.cp}} </p>
  <p>Tel: {{data4.tel}} </p>

  <p>Card Num: {{data5.cardnum}}</p>
  <p>Card Name: {{data5.cardname}} </p>
  <p>ExpMonth: {{data5.ExpMonth}} </p>
  <p>ExpYear: {{data5.ExpYear}} </p>
  <p>CardCVV: {{data5.cardcvv}} </p>

</ion-content>
